.row_title {
    background-color: rgb(34, 161, 161);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    flex-wrap: nowrap;
}
.h1_p_title {
    margin-left: 388px;
    width: 557px;
    color: white;
}
.p_title{
    color: rgba(255, 255, 255, 0.658);
}
.img_title{
    margin-right: 340px;
}